/* begin Page */

/* Created by Artisteer v3.1.0.56360 */

#jas-main {
   zoom:expression(runtimeStyle.zoom=1,calcWidth=function(o){var p='94%';var min=800;var max=1700;var b=document.body;if(o.w!=b.clientWidth){o.w=b.clientWidth;var w=b.clientWidth/100*parseInt(p);return w < min ? min+'px': w > max ? max+'px':p;}});
   width:auto;
}
.cleared {
   width:1px;
}
/* Start Box */
.jas-box, .jas-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.jas-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.jas-sheet {
   background:#FFFFFF;
   width:expression(calcWidth(this));
}

/* end Box, Sheet */

/* begin Header */
.jas-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='jas-header-jpeg');
   z-index: 1;
}

.jas-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 200px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Menu */
ul.jas-hmenu, ul.jas-hmenu ul, ul.jas-hmenu li, ul.jas-hmenu a {
   zoom:1;
}
.jas-hmenu li.jas-hmenuhover{
   z-index: 10000;
}
.jas-hmenu .jas-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.jas-hmenu .jas-hmenuhoverUL .jas-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.jas-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.jas-nav
{
   zoom: 1;
   height: 32px;
   background:#777777;
   width:expression(calcWidth(this));
}

/* end Menu */

/* begin MenuItem */
.jas-hmenu a 
{
   display:inline-block;
   color: #C0C0C0;
   padding: 0 22px;
   line-height: 32px;
   text-align: center;
}

.jas-hmenu a.active 
{
   color: {ActiveTextColor};
}

.jas-hmenu a:hover, .jas-hmenuhoverA,  .jas-hmenuhover a 
{
   color: #4F4F4F;
   background-color:#F1F3F9;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.jas-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'2px');
}
ul.jas-hmenu li li{
   margin-left:0;
}

span.jas-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -2px;
   width: 2px;
   height: 32px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.jas-hmenu ul a 
{
   color: #878787 !important;
   float: left;
}

.jas-hmenu ul a:hover, .jas-hmenu ul .jas-hmenuhover .jas-hmenuhoverA 
{
   color: #636363 !important;
   background-position: left bottom;
   border-color: #CDD6E9;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Layout */
.jas-content-layout, .jas-content-layout-row, .jas-layout-cell 
{
   display: block;
   zoom: 1;
}
.jas-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block */
.jas-block {
   background:#FFFFFF;
}
/* end Box, Block */

/* begin BlockHeader */
.jas-blockheader {
   background:#FFFFFF;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.jas-blockcontent {
   background:#FFFFFF;
}
.jas-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.jas-button-wrapper{
   zoom: 1;
}
.jas-button-wrapper .jas-button-l, .jas-button-wrapper .jas-button-r {
   display: none;
}
.jas-button-wrapper .jas-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.jas-post {
   background:#FFFFFF;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.jas-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.jas-post ul li, .jas-post ol ul li
{
   height: 1%;
   padding-left: 12px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.jas-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostMetadata, PostMetadataFooter */
.jas-postmetadatafooter
{
   zoom:1;
   background:#F1F3F9;
}
/* end PostMetadata, PostMetadataFooter */

/* begin PostIcons, PostFooterIcons */
.jas-postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.jas-footer-body{
   padding-right: 0;
   zoom:1;
}
.jas-footer{
   zoom:1;
   background:#CDD6E9;
}

.jas-footer-text
{
   height: 32px;
}

.jas-rss-tag-icon
{
   zoom: 1;
   font-size: 1px;
}

/* end Footer */

/* begin LayoutCell, content */
.jas-content {
   width: auto;
}
/* end LayoutCell, content */

form#form-login ul li
{
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
   behavior: none;
   filter: none;
}
